Subject: Re: Tech Support Remote Screening: Ramakant Katariya
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 12 Sep 2020 04:58:32 -0700 (MST)

His spoken is bad 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Sep, 2020, at 15:25, Ambika Mehta <[email-masked]> wrote: 

Call him 
Hi, 
Tech Support Remote Screening form submission data is below: 
Name 
Ramakant Katariya 
E-mail 
[email-masked] 
Phone Number 
(+91) 902-7929054 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 
I can commute using other transport like Rickshaw 
Where do you currently live (area) 
Noida sector 12 
Which best describes your Technical Support capabilities 
I've worked in Level 1 tech support 
Please tell us which areas below are you comfortable and confident in your support abilities: (select all that applies) 
MS Windows - Basic 
Networking - basic 
Speakers & Audio 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 

Name of Company 
Designation 
Last working day 
Monthly Salary (inhand) 
Current Employer 
	Na 
	Na 
	Na 
	Na 

Previous Employer 1 
	Vayam info solution Pvt Ltd 
	Technical support executive 
	15 may 
	15000 

Previous Employer 2 
	Na 
	Na 
	Na 
	Na 
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 
Firstly let's figure out where the problem is Open a new tab and check to see if you can load another website like google.com. If you can open another site, skip down to The problem only happens with certain websites. If you can't open another site, continue on to the next step. Launch another browser, like Internet Explorer, and try to open the site you were having problems with. If the site works in another browser, see The problem only happens in that browser. If the site doesn't work in another browser, check out The problem happens in all web browsers. The problem only happens with certain websites If you see any of these error messages, it might just be a problem with browser's cache: The connection was interrupted The connection was reset The connection has timed out Try clearing browser's cookies and cache Do these steps and then reload the website you're having trouble with. 
Please list the steps to connect a Bluetooth speaker to your mobile phone. 
Firstly open the bluetooth in your phone and open bluetooth of speaker's also,then connect new device bluetooth connection in your phone and then you shows the name of your speaker then phone is connected with speaker 
What according to you makes you a good candidate for customer service or technical support job? 
Because i have a 2.5 years of experience in Airtel technical support executive so i know how to handle customer's how to resolve the customer's queries and how to work with pressure and finsih the given task in time . I'm also a very hard working and flexible. 
On a scale of 1 - 5 please rate your fluency in spoken English 
4 / 5 
Submission Date 
September 12, 2020 13:46 
JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111